Package twisted :: Package scripts :: Module tap2deb

[frames | no frames]

## Module twisted.scripts.tap2deb

Classes
`MyOptions` |

Function Summary
| `run()`
| `save_to_file(file, text)`

Variable Summary
`dict` | `type_dict` = `{'python': 'python', 'source': 'source', 'ta...`

Variable Details

### type_dict

  Type:
    `dict`
  Value:

        {'python': 'python', 'source': 'source', 'tap': 'file', 'xml': 'xml'}

Generated by Epydoc 2.0 on Sat May 15 20:07:52 2004 | http://epydoc.sf.net